{
  "name": "digit-tunnel",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "start": "parcel index.html --open",
    "build": "parcel build index.html"
  },
  "dependencies": {
    "parcel-bundler": "^1.6.1",
    "three": "0.142.0"
  },
  "devDependencies": {
    "@babel/core": "7.2.0",
    "glslify-bundle": "^5.1.1",
    "glslify-deps": "^1.3.2",
    "typescript": "4.4.4"
  },
  "resolutions": {
    "@babel/preset-env": "7.13.8"
  },
  "keywords": []
}
